Subject: Survey result of the priority day distribution for LADs

From: "Q.Zhu from NYU at Fermilab (708)840-8383" <[email-masked]>
Date: Sun, 20 Mar 94 14:12:52 CST

Dear Friends:

About 10 days ago, I initiated an effort to accumulate the distribution of 
priority dates for LADs. Up to now, I received 80 messages with 118 LADs in 
the survey. The table appended at the end of this message gives the second 
round result(If there are more data coming in, I'll post another result. 
Otherwise, this is the finial result.) 

About 77% LADs are with July 1, 1993 priority date. I'd like to remind you 
that it was 78% last time I posted (with 23 LADs in survey). The difference 
is within the statistical error. I received a few messages who had claimed
their LAD applications were approved ---- a sign of bias-free. 

>From this survey, I can draw the following conclusions:

	o Not all the LADs with July 1, 1993 priority date will get their
	  approval notices before September 30, 1994. 
	
	  The total number of visa for EB3 is 2500 within 1994 fiscal year.
	  It is hard to determine the total number of LADs. A wild guess
	  of 8000 is likely right. I belive that the number of  LADs who are 
	  still in China, who are not eligible for EB3 applications, is
	  fairly small. So there are more than 6000 LADs with July 1, 1993
	  priority date. Clearly there isn't  enough quota in EB3 for all
	  these people. Perhaps they can get visa from 1995 fiscal year quota
	  which starts from  Oct. 1, 1994. 

	o LADs with priority date later than July 1, 1993 are not likely
	  to get their approval notices before Sep. 30, 1994. It is not
	  clear to me if they can get their green cards before Sep. 30, 1995. 
	  (I tend to say 'no'. We need more detail information to make
	   prediction that far away.)	

	o The cutoff date for EB3 is likely to remain on July 2, 1993 for 
	  the next half year to one and half year. 

Thank you very much for participating in this survey. I view this survey 
a success. The result certainly makes me worry. With more information
we can understand this subject better. We can then plan our personal life 
accordingly. The questions in mind are:

	o How many LADs are there at all? The number '8000' has been floated
	  around for a while. Where is it from? How much confidence do 
	  we have with it? What is this number if you were to make a guess
	  besed on the information you know? Is there any better way to get 
	  this number? 

	o How many LADs have their LADs in China? What is the projected
	  time for them to get green cards?

	o How many LADs have already got their green cards(or approval 
	  notices)? (Ji-Cheng Liu"[email-masked]" asked me to include 
	  it in the survey.) Preassumablely the answer is changing from day 
	  to day. 

	o I got an indirect answer from some knowledgeable/high rank INS office 
	  about how the cutoff date for EB3 progresses or retrogresses. It 
	  surprised me it has a very strong connection with the climate 
	  between Washington D.C and Beijing. I'm not if I belive it. Does 
	  anybody know if it is simply a quota issue? 

	o Is waiting the only thing we can do? Is there anything we can
	  do help the situation? 
	
Good luck to everybody! Hope we can spend more time to look into these
issues although it's hard. Any suggestions, guesses, and insight are welcome.

Best regards,
Qiang Zhu

        -----------------------------------------------
        *****Priority Date distribution for  LADs*****
        -----------------------------------------------
        Priority Date   Total # of LADS     Percentage
        -----------------------------------------------
        July 1, 1993            91		77%
        July 2, 1993            11		9%
        July 3, 1993            1		
        July 6, 1993            4
        July 7, 1993		1            
        July 9, 1993            1
        July 12,1993            1
        July 16,1993            3
        July 19,1993            3
        July 21,1993            1
        July 30,1993            1
        -----------------------------------------------
          Total:                118
        -----------------------------------------------
Disclaimer: Neither the author, nor his employer assumes any legal liability or
	    responsibility for the accuracy of the information and suggestions
	    provided here.